let columns=[
    "[00:00.09] n1 (  0)： 喂。",

    "[00:01.16] n0 (  1)： 喂诶老师你好诶感谢接听。我这边是阳光电话车险中心的，来电没有任何一老师就是给您家车子保险提前试算一个活动之前那个价格。方便您投保的时候做个参考吗老师？耽误您一分钟时间。",

    '[00:16.29] n1 ( 16)： 哦保险哦。',
    
    '[00:18.02] n0 ( 18)： 哎对，没有让你卖就是。',
     
    '[00:21.54] n1 ( 21)： 你们你你你是遵义那边的啊。',
     
    '[00:25.22] n0 ( 25)： 哎对我征信那边的，你是在哪吗老师？嗯。',
     
   ' [00:29.61] n1 ( 29)： 我是遵义点啊，我现在在广东那边，在广东啊哦。',
     
    '[00:35.28] n0 ( 35)： 没事嘛，因为现在都是实行实名制支付保费啦，我这边先给你算个参考价晓得吗？您是在广东啊诶给您算个三各家第二天要买保险的时候你可以参考一下咱这个吧。而且，嗯打回来你你车子是上到我们遵义的牌照是不是，哎老师。',
     
    '[00:53.74] n1 ( 53)： 哦对对对他是吗？',
     
    '[00:55.66] n0 ( 55)： 还是建议你在当地嘛，那稍后这边按照遵义的大众算法，三者一百万然后座位险的话就是十几五万乘客两万。加上以上险种的一个不计免赔，和一个无法找到第三方的一个特约，那就是为了把价格给你算的更精准的吗毛矛昧问一下老师，你们家车子当时买新车的时候裸车价是好多钱？你还记到不。',
     
    '[01:21.55] n1 ( 81)： 你帮我看一下啊何很很多车价还是，好像是，没代驾好像是，八万那好像吧希望两千八就说，哦。',
     
    '[01:33.35] n0 ( 93)： 七万一千八是吧',
    
   ' [01:36.74] n1 ( 96)： 哦八万一千八哦。',
     
    '[01:38.34] n0 ( 98)： 八万一千八，哦好的好的然后从买，新车到现在，都是请平安的嘛，没有找保险公司理赔过吧。',
      
    '[01:50.14] n1 (110)： 哦没有没有。',
     
    '[01:52.70] n0 (112)： 哦老师开车技术非常好哈希望继续保持，啊，今年那个，稍等哈今年那个车损险给您做投保，啊加上，诶，加上以上险种的一个不计免赔无法找到第三方，然后今年子总共也好哈保单报警，那一年没出险明年总共一下强制保险加上车船使用税，稍等一下哈老师电脑有点点卡。',
     
    '[02:24.27] n1 (144)： 好的好的，嗯，嗯，嗯，啊。',
      
    '[02:32.70] n0 (152)： 对，嗯，啊，四百。',
      
    '[02:40.24] n1 (160)： 嗯嗯，哦。',
      
    '[02:42.30] n0 (162)： 嗯，嗯今年子总共一下哈，如果是按照八万一千八然后，一年没有出过险这样跟你说的强制保险加上车船使用税加上商业险总共一哈报案报警完是四千三百块钱就办完了哈老师。',
      
    '[03:02.99] n1 (182)： 四千三百块钱唉唉唉对对，哎你们是哪个保险公司呢。',
    
    '[03:09.02] n0 (189)： 阳光保险公司的老师我们阳光保险公司的，哎，然后想。',
    
    '[03:13.82] n1 (193)： 哎。',
    
    '[03:14.54] n0 (194)： 哎对，像你今年如果选择投保在阳光这边的话哈我们都会给你开通非事故道路救援的修车。诶只要咱们车子，油机电路故障，导致的抛锚熄火你第一时间跟我们保险公司这边来电话，我们就会安排到专业的工作人员赶到现场。白天三十分钟晚上一个小时，直接提不花钱的一个抢修，车子修好了你直接开走后续的人工费服务费都不用您给哈，别字黑字给你打到保单账上你之前看得到的哈哥哥，算了吧，啊想诶咱如果是有大点的问题还有全国各地都可以收使用晓得嘛。包括您人来现在在广东那边哈，除了港澳台，不能使用和国家诶现金保险公司记录到不能使用过意外，还有其他的路段都可以使用哈。诶像如果是有大的问题诶修不好没关系您就不用担心哈，我们这边就会给你安排拖车拖车的话咱们同一百公里全年不限次数了，哎非事故道路救援拖车诶这些东西都是给你。',
    
    '[04:19.60] n1 (259)： 白纸黑字给你打到保单上。',
    
    '[04:21.35] n0 (261)： 相当于说我们就给你签了一个分合同，晓得嘛，口说无凭嘛我们打到保单啊，对呀保单是当时改了我们阳光保险的宪章一些吗？哎老师。',
    
    '[04:33.24] n1 (273)： 嗯哼。',
    
    '[04:35.18] n0 (275)： 诶就是你今年过年应该回来咱老师。',
    
    '[04:39.99] n1 (279)： 嗯对啊。',
   
    '[04:41.16] n0 (281)： 啊，想在你车子保险，诶是好久到期啦老师，嗯。',
     
   ' [04:48.20] n1 (288)： 哦哦。',
     
   ' [04:50.49] n0 (290)： 啊。',
     
   ' [04:52.80] n1 (292)： 我我手机号有那个号。',
      
    '[04:55.45] n0 (295)： 哦好吗好吗我出于礼貌的问哈老师你贵姓呐，我好礼貌的称号你吗？',
    
    '[05:01.35] n1 (301)： 哦我姓才。',
      
   ' [05:02.85] n0 (302)： 才噢蔡老师你好。',
      
    '[05:04.62] n1 (304)： 诶我王哈，我姓王三横一竖那个王我叫王建。你好我小王就可以了哈。哦要得哦没有没有没有打扰到您哈有任何需要都可以我们来电办公室这边都会。哎我们那边能帮您解决的时候能帮您在，第一时间帮您解决好，好好哎好的老师诶打扰了哈。',
      
    '[05:23.82] n0 (323)： 诶祝您生活充满阳光。',
     
    '[05:25.37] n1 (325)： 老师，嗯再见哈曹老师，嗯。',
         
]
export default columns;